@font-face {
    font-family: "OpenSans-Regular";
    src: url("../Fonts/OpenSans-Regular.ttf");
}
@font-face {
    font-family: "OpenSans-Bold", sans-serif;
    src: url("../Fonts/OpenSans-Bold.ttf");
}

body {
    font-family: "OpenSans-Regular", sans-serif;

}
/*Header*/
.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    flex-wrap: nowrap;
    background-color: #1d2124;
}

.logo {
    text-decoration: none;
    color: #f2f2f2;
    display: flex;
    align-items: center;
    transition: .3s;
}

.logo-img {
    background-color: #1a1d20;
    padding: 21px;
}

.logo-text {
    font-size: 22px;
    font-weight: 600;
    padding: 22px 5px;
}

.logo:hover {
    background-color: #1a1d20;
    color: #14b9d5;
}

.top-menu-box {
    display: inline-flex;
    flex-direction: row;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-link {
    padding: 0 18px;
    text-transform: uppercase;
    border-left: 1px solid #1d2124;
    border-right: 1px solid #1d2124;
    font-size: 15px;
    color: #f2f2f2;
    text-decoration: none;
    transition: .3s;
}

.menu-link:hover {
    color: #14b9d5;
    border-left: 1px solid #14b9d5;
    border-right: 1px solid #14b9d5;

}

.search-btn {
    cursor: pointer;
    height: 70px;
    width: 70px;
    background-color: #1a1d20;
    border: none;
}

.fa-search {
    color: #f2f2f2;
    font-size: 20px;
    transition: .3s;
}

.fa-search:hover {
    color: #14b9d5;
}
/*Header-img*/

.header-bg {
    content: "";
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../img/html_css_homework_homework6_img_header-bg.jpeg") no-repeat bottom center fixed;
    background-size: cover;
    height: 400px;
}

.header-bg-flex {
    transform: translateZ(0);
    flex-wrap: wrap;
    margin: 0 auto;
    width: 610px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 127px;
}

.title-h1 {
    color: #f2f2f2;
    font-weight: 400;
    font-size: 27px;
    margin: 0;
}

.btn {
    cursor: pointer;
    width: 170px;
    height: 55px;
    border: none;
    font-size: 18px;
    color: #f2f2f2;
    border-radius: 5px;
    margin-top: 44px;
    transition: .3s;
}

.subscribe {
    background-color: #89ca62;
    margin-right: 10px;
}

.subscribe:hover {
    background-color: #60ca62;
    transform: scale(1.1);
}

.articles {
    background-color: #14b9d5;
    margin-left: 10px;
}

.articles:hover {
    background-color: #10b0b0;
    transform: scale(1.1);
}
/*Header-end*/

/*Flexbox*/

.most-popular {
    background-color: #f2f2f2;
}

.posts-box {
    display: flex;
    align-content: center;
    flex-flow: column wrap;
    height: 900px;
}

.title-h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 55px;
    margin: 0;
    padding-bottom: 45px;
    font-family: "OpenSans-Bold", sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    color: #14b9d5;
}

.post {
    margin: 15px;
}

.title-post {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 61px;
    margin: 0;
    font-weight: 600;
    background-color: #ffffff;
    text-align: center;
    font-size: 18px;
    color: #353a3d;
}
/*Flexbox-end*/

/*Grid*/
.clients-bg {
    background: url("../img/html_css_homework_homework6_img_parallax-bg.jpeg") no-repeat fixed top center;
    height: 590px;
    background-size: cover;
    position: relative;
    display: grid;
    align-items: center;
    justify-content: center;
}

.clients-grid {
    display: grid;
    position: relative;
    align-items: center;
    grid-gap: 116px 76px;
    justify-items: center;
    grid-template-rows: auto;
    grid-template-areas: "title-h2-clients title-h2-clients title-h2-clients title-h2-clients"
    "client-1 client-2 client-3 client-4";
}

.title-h2-clients {
    grid-area: title-h2-clients;
    color: #ffffff;
    font-size: 32px;
    font-weight: 600;
    font-family: "OpenSans-Bold", sans-serif;
    text-transform: uppercase;
}

.client-1 {
    grid-area: client-1;
}

.client-2 {
    grid-area: client-2;
}

.client-3 {
    grid-area: client-3;
}

.client-3 {
    grid-area: client-3;
}

.title-h2-clients:after {
    content: "";
    display: block;
    position: absolute;
    top: 145px;
    left: 47%;
    right: auto;
    width: 8%;
    height: 3px;
    background-color: #14b9d5;
}
.title-h2-top-hot {
    font-family: "OpenSans-Bold", sans-serif;
    text-align: center;
    font-size: 27px;
    color: #14b9d5;
    font-weight: 600;
    margin: 53px 0 ;
    text-transform: uppercase;
}
.top-rate {
    display: grid;
    justify-items: center;
    grid-template-columns: repeat(auto-fit, minmax(271px, 1fr));
}
.hot-news {
    display: grid;
    grid-template-columns: repeat(4, 277px);
    justify-content: center;
    align-items: center;
    grid-gap: 40px 20px;
}

.news-1 {
    grid-column: 1/4;
    display: grid;
    grid-template-columns: 483px 1fr;
    width: 856px;
    color: #909598;
    background-color: #f2f2f2;
}
.news-2 {
    text-align: center;
    width: 277px;
    height: 259px;
    background-color: #f2f2f2;
    color: #909598;
}
.news-3 {
    grid-column: 1/3;
    width: 554px;
    color: #909598;
}

.news-4 {
    grid-column: 3/5;
    width: 554px;
    justify-self: end;
    color: #909598;
}
.news-5 {
    grid-column: 1/3;
    width: 554px;
    color: #909598;
}
.news-6 {
    grid-column: 3/5;
    width: 554px;
    justify-self: end;
    color: #909598;
}
.news-7 {
    text-align: center;
    width: 277px;
    height: 259px;
    background-color: #f2f2f2;
    color: #909598;
}
.news-8 {
    grid-column: 2/5;
    display: grid;
    grid-template-columns: 483px 1fr;
    width: 860px;
    background-color: #f2f2f2;
    color: #909598;
    justify-self: end;
}
.article {
    padding: 0 27px;
}
.article-vertical {
    box-sizing: border-box;
    width: 373px;
    text-align: right;
    font-size: 14px;
    padding: 20px 0 0 24px;
}
.article-title-small {
    margin-top: 10px;
    font-size: 18px;
    color: #353a3d;
    font-family: "OpenSans-Bold", sans-serif;
}
.article-title {
    margin-top: 20px;
    padding-right: 27px;
    font-size: 18px;
    color: #353a3d;
    font-family: "OpenSans-Bold", sans-serif;
}

.center-news {
    box-sizing: border-box;
    font-size: 14px;
    width: 554px;
    height: 418px;
    text-align: right;
    background-color: #f2f2f2;
}
.footer {
    display: grid;
    background-color: #1d2124;
    color: #f2f2f2;
    height: 80px;
    font-size: 13px;
    justify-content: center;
    justify-items: start;
    line-height: 3;
    align-content: center;
    grid-template-columns: repeat(2, 580px);
    margin-top: 71px;
}
.lioit {
    justify-self: end;
}
.lioit-logo {
    position: relative;
    top: 8px;
}
/*Grid-end*/



